BEV - Bundesamt für Eich- und Vermessungswesen
Browser Einstellungen

Technische Voraussetzungen (Browser Einstellungen)

Um die Möglichkeiten der BEV-Website bestmöglich nutzen zu können, sind einige wenige Voraussetzungen erforderlich. Die meisten modernen Browser bieten mit ihren Grundeinstellungen ausreichend Funktionalität zur Nutzung der BEV-Website.

Probleme können dann entstehen, wenn ein älterer Browser (oder eine ältere Browserversion) verwendet wird, oder wenn ein geeigneter Browser eingesetzt wird, aber die Einstellungen (z.B. für SSL, Cookies, JavaScript oder Popup-Fenster) verändert wurden.

Im Folgenden werden die technischen Voraussetzungen zur optimalen Nutzung der BEV-Website detailliert erläutert, sodass Sie im Falle einer Fehlermeldung bzw. einer Fehlfunktion der Ursache schnell und einfach auf den Grund kommen.

Die Gliederung der technischen Voraussetzungen gestaltet sich wie folgt:

Browsertypen

Browser Einstellungen

Wozu werden die genannten Einstellungen (Cookies, JavaScript, Popup-Fenster, SSL) benötigt?

Was passiert, wenn die Einstellungen (Cookies, JavaScript, Popup-Fenster, SSL) nicht vorgenommen sind?

Wie werden die erforderlichen Einstellungen (Cookies, JavaScript, Popup-Fenster, SSL) im Browser aktiviert/deaktiviert?

 

Browsertypen

Mit den unten angeführten Browsermodellen, Browserversionen und Betriebssystemen kann die BEV-Website in der vollen Funktionalität genutzt werden (sofern die erforderlichen Browsereinstellungen gegeben sind). Mit anderen Browsern, Versionen bzw. Betriebssystemen kann daher die einwandfreie Funktion über den gesamten Umfang der BEV-Website nicht garantiert werden.

Aufgrund der Vielfalt und dem sich laufend ändernden Angebot an erhältlichen Browserprogrammen, Browserversionen und Betriebssystemen sowie der noch größeren Anzahl an Kombinationsmöglichkeiten ist es nicht möglich, jede Eventualität abzudecken; allerdings ist es durch die Breite der getesteten Konfigurationen sehr wahrscheinlich, dass die BEV-Website auch mit weniger gebräuchlicher Software einwandfrei funktioniert.

1) Betriebssystem Windows (Browser und Version):

Internet Explorer  ab 5.5
Netscape ab 6.0
Opera ab 7.0
Firefox ab 1.5

2) Betriebssystem Linux (Browser und Version):

Mozilla ab 1.3
Opera ab 7.0

Mit einigen veralteten Browsern kann die BEV-Website jedoch (aus bestimmten Erfordernissen der Browsereinstellungen oder mangelnde Möglichkeit der Darstellung) nicht bedient werden. Das ist vor allem bei älteren Versionen der oben genannten Browser der Fall.

Die aktuelle Version eines der unten angeführten Browser (es handelt sich hierbei um eine Auswahl gebräuchlicher Browser, die keinesfalls den Anspruch auf Vollständigkeit erhebt) können Sie auf der mit dem Browsernamen verlinkten Herstellerseite herunterladen:

Microsoft Internet Explorer (www.microsoft.de)
Firefox (www.mozilla.org)
Mozilla (www.mozilla.org)
Netscape (www.netscape.com)
Opera (www.opera.com)

Die Links leiten Sie lediglich auf die Startseite des Browseranbieters, da direkte Links aufgrund möglicher Veränderungen in der Struktur der jeweiligen Seite problematisch sind. Suchen Sie daher in der Navigation der jeweiligen Herstellerseite nach Begriffen wie z.B. "Browser", "Produkte" oder "Download", um zur Downloadseite des gewünschten Browsers zu gelangen. Für die meisten Browser ist auch eine aktuelle deutschsprachige Version verfügbar.

Browser Einstellungen

Stellen Sie bitte sicher, dass der verwendete Browser folgende Einstellungen hat (die Standard-Einstellungen des Browsers stellen üblicherweise sicher, dass die unten angeführten Einstellungen gewährleistet sind)

1) temporäre Cookies müssen aktiviert sein (d.h. Cookies müssen akzeptiert werden)
2) Javascript muss aktiviert sein
3) SSL (Secure Socket Layer) muss aktiviert sein
4) Popup-Fenster sollten für die BEV-Domain zugelassen sein (optional)

Wozu werden die genannten Einstellungen benötigt?

1) temporäre Cookies

Cookies werden z.B. zum Aufrechterhalten Ihrer Sitzung nach der Anmeldung benötigt. Weiters sind Cookies für die Registrierung und den Shop erforderlich.

2) Javascript

JavaScript wird für die Anmeldung benötigt. Weiters ist JavaScript für die Registrierung und den Shop erforderlich.

3) SSL

Bestimmte Seiten der BEV-Website werden aus Sicherheitsgründen mittels SSL (https) verschlüsselt übertragen. Daher benötigt Ihr Browser SSL (128 bit).

4) Popup-Fenster

Zum automatischen Anzeigen Ihrer aktuellen Nachrichten nach dem Anmelden.
Zur Nutzung der Kunden- und Benutzerverwaltung.

Was passiert, wenn die Einstellungen nicht vorgenommen sind?

1) Cookies

Sie können sich nicht anmelden, registrieren oder den Shop benutzen. Eine Fehlerseite weist Sie auf das Fehlen von Javascript hin.

2) Javascript

Sie können sich nicht anmelden, registrieren oder den Shop benutzen. Eine Fehlerseite weist Sie auf das Fehlen von Javascript hin.

3) SSL

Sie können sich nicht anmelden, registrieren oder den Shop benutzen. Sie erhalten im Browser die Meldung "Seite wurde nicht gefunden".

4) Popup-Fenster

Aktuelle Nachrichten werden bei aktiviertem Popup-Blocker nach dem Anmelden nicht automatisch angezeigt. Allerdings können Sie Ihre Nachrichten unter "Konto" > "Nachrichten" abrufen. Sie erhalten bei der Anmeldung einen Hinweis, dass Sie einen Popup-Blocker verwenden.

Die Kunden- und Benutzerverwaltung kann nicht ausgeführt werden.

Wie werden die erforderlichen Einstellungen im Browser aktiviert/deaktiviert?

Grundsätzlich variieren die Menüs - und damit die darin enthaltenen Funktionalitäten - je nach verwendetem Browserprogramm. Im Zweifelsfall sollten Sie daher die Hilfe des Browsers zu Rate ziehen. Für einige der am häufigsten verwendeten Browsertypen finden Sie unten die Anleitungen zur Änderung der Einstellungen.

So aktivieren Sie Cookies

(Anleitung für Internet Explorer 5.x/6.x, Mozilla/Netscape 6.x/7.x und Firefox 1.x)

So aktivieren Sie JavaScript

(Anleitung für Internet Explorer 5.x/6.x, Mozilla/Netscape 6.x/7.x und Firefox 1.x)

So deaktivieren Sie Popup-Blocker

(Anleitung für Internet Explorer 5.x/6.x, Mozilla/Netscape 6.x/7.x und Firefox 1.x)

So aktivieren Sie SSL

(Anleitung für Internet Explorer 5.x/6.x, Mozilla/Netscape 6.x/7.x und Firefox 1.x)